# std::lognormal_distribution<RealType>::max

From cppreference.com
< cpp‎ | numeric‎ | random‎ | lognormal distribution

result_type max() const; |  | (since C++11)

Returns the maximum value potentially generated by the distribution.

### Parameters

(none)

### Return value

The maximum value potentially generated by the distribution.

### Complexity

Constant.

### See also

min | returns the minimum potentially generated value (public member function)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/lognormal_distribution/max&oldid=50975"